
Member Nodes - MNDeployment #4083

Forest Research Institute Malaysia (FRIM)

2013-10-14 10:51 - Laura Moyers

Status: Deferred Start date: 2014-05-19

Priority: Normal Due date: 2015-07-31

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 3.23 MN_Date_Online:  

Longitude: 101.63 Name:  

MN Description: he FRIM data catalog contains	research

data from various TFRI divisions and

projects that span	forests, plants,

ecology,	and herbariums throughout

Malaysia

Logo URL:  

Base URL: http://myernet.frim.gov.my/FRIM Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

From DataONE website "contact us" – [General] Register as a Member

Website: http://www.frim.gov.my/

Entity: Forest Research Institute Malaysia

POC: Omarali Bin Abdul Rahim omarali@frim.gov.my)

Date of inquiry: 10/12/13

Responder: Laura Moyers

Date of response: 10/14/13

Response: Laura to be initial POC 

Omarali's query:  "To whom it may concern, would like to know how to send the member nodes form. I try to get the email id but can't

locate it. I'ld like to register Forest Research Institute Malaysia as a DataONE member."

Subtasks:

Task # 4116: Work with FRIM to upgrade Metacat to 2.2.1 or later In Progress

Task # 4117: Issue Test certs for FRIM New

Task # 4118: Validate FRIM sync against stage environment New

History

#1 - 2013-10-16 20:27 - Bruce Wilson

- Status changed from New to Planning

- Software stack set to Metacat

#2 - 2013-10-26 12:26 - Bruce Wilson

- Base URL set to http://myernet.frim.gov.my/FRIM

- Longitude set to 101.63

- MN Description set to he FRIM data catalog contains	research data from various TFRI divisions and projects that span	forests, plants, ecology,	and

herbariums throughout Malaysia

- MN Tier set to Tier 2

- Due date set to 2014-01-31

- Status changed from Planning to Ready

- Target version set to Deploy by end of Y5Q2
- Start date set to 2013-10-26

- Latitude set to 3.23

Per email from Omar Ali 2013-10-26: FRIM is running Metacat and they have started the process to upgrade to 2.2.1.  Once that's done, the process

for coming on-line should be straight-forward.  Given that, I'm putting this into the year 5 quarter 2 target list.  

#3 - 2013-10-26 12:41 - Bruce Wilson

- MN Tier changed from Tier 2 to Tier 4

#4 - 2014-01-17 15:38 - Bruce Wilson

- Due date changed from 2014-01-31 to 2014-04-30

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-02-20 22:00 - Laura Moyers

- Start date deleted (2013-10-26)

- Due date deleted (2014-04-30)

- Target version deleted (Deploy by end of Y5Q3)

Last contact Oct 2013.  Laura to contact March 2014 to determine if there is still interest in working with DataONE.

#6 - 2014-05-19 12:40 - Bruce Wilson

- Due date set to 2015-07-31

- Start date set to 2014-05-19

- Target version set to In Progress

#7 - 2015-01-23 19:02 - Laura Moyers

- Status changed from Ready to Deferred

- Target version deleted (In Progress)
